@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Barlow+Semi+Condensed');

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}
ul {
    list-style:none;
}
img {
	border: none;
	vertical-align:bottom;
	width:100%;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
address, em, code, cite, dfn, var, optgroup {
  font-style: normal;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
	text-decoration:none;
	outline:none;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
input, select {
    vertical-align:middle;
}
input[type="button"],input[type="text"],input[type="submit"],input[type="reset"],textarea {
	-webkit-appearance:none;
 	border-radius:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.clearfix:after {
    content: "."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}
.clearfix {display:inline-block;}
* html .clearfix {height:1%;}
.clearfix {display:block;}

/*  common  */
.clear {
	font-size: 1px;
	height: 1px;
	clear: both;
}
.floatL {
	float:left;
	display:inline;
}

.floatR {
	float:right;
	display:inline;
}
.alignCenter {text-align:center;}
.alignLeft {text-align:left;}
.alignRight {text-align:right;}
.valignTop {vertical-align:top;}
.valignMiddle {vertical-align:middle;}
.valignBottom {vertical-align:bottom;}

.mt00 { margin-top: 0 !important; }
.mt05 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt55 { margin-top: 55px !important; }
.mt60 { margin-top: 60px !important; }
.mt65 { margin-top: 65px !important; }
.mt70 { margin-top: 70px !important; }
.mt75 { margin-top: 75px !important; }
.mt80 { margin-top: 80px !important; }
.mt85 { margin-top: 85px !important; }
.mt90 { margin-top: 90px !important; }
.mt95 { margin-top: 95px !important; }
.mt100 { margin-top: 100px !important; }

.mr00 { margin-right: 0 !important; }
.mr05 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }
.mr55 { margin-right: 55px !important; }
.mr60 { margin-right: 60px !important; }
.mr65 { margin-right: 65px !important; }
.mr70 { margin-right: 70px !important; }
.mr75 { margin-right: 75px !important; }
.mr80 { margin-right: 80px !important; }
.mr85 { margin-right: 85px !important; }
.mr90 { margin-right: 90px !important; }
.mr95 { margin-right: 95px !important; }
.mr100 { margin-right: 100px !important; }

.mb00 { margin-bottom: 0 !important; }
.mb05 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb65 { margin-bottom: 65px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb75 { margin-bottom: 75px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb85 { margin-bottom: 85px !important; }
.mb90 { margin-bottom: 90px !important; }
.mb95 { margin-bottom: 95px !important; }
.mb100 { margin-bottom: 100px !important; }

.ml00 { margin-left: 0 !important; }
.ml05 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }
.ml55 { margin-left: 55px !important; }
.ml60 { margin-left: 60px !important; }
.ml65 { margin-left: 65px !important; }
.ml70 { margin-left: 60px !important; }
.ml75 { margin-left: 75px !important; }
.ml80 { margin-left: 80px !important; }
.ml85 { margin-left: 85px !important; }
.ml90 { margin-left: 90px !important; }
.ml95 { margin-left: 95px !important; }
.ml100 { margin-left: 100px !important; }
.ml450 { margin-left: 450px !important; }

.pt00 { padding-top: 0 !important; }
.pt05 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }
.pt55 { padding-top: 55px !important; }
.pt60 { padding-top: 60px !important; }
.pt65 { padding-top: 65px !important; }
.pt70 { padding-top: 70px !important; }
.pt75 { padding-top: 75px !important; }
.pt80 { padding-top: 80px !important; }
.pt85 { padding-top: 85px !important; }
.pt90 { padding-top: 90px !important; }
.pt95 { padding-top: 95px !important; }
.pt100 { padding-top: 100px !important; }

.pr00 { padding-right: 0 !important; }
.pr05 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }
.pr55 { padding-right: 55px !important; }
.pr60 { padding-right: 60px !important; }
.pr65 { padding-right: 65px !important; }
.pr70 { padding-right: 70px !important; }
.pr75 { padding-right: 75px !important; }
.pr80 { padding-right: 80px !important; }
.pr85 { padding-right: 85px !important; }
.pr90 { padding-right: 90px !important; }
.pr95 { padding-right: 95px !important; }
.pr100 { padding-right: 100px !important; }

.pb00 { padding-bottom: 0 !important; }
.pb05 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb55 { padding-bottom: 55px !important; }
.pb60 { padding-bottom: 60px !important; }
.pb65 { padding-bottom: 65px !important; }
.pb70 { padding-bottom: 70px !important; }
.pb75 { padding-bottom: 75px !important; }
.pb80 { padding-bottom: 80px !important; }
.pb85 { padding-bottom: 85px !important; }
.pb90 { padding-bottom: 90px !important; }
.pb95 { padding-bottom: 95px !important; }
.pb100 { padding-bottom: 100px !important; }
.pb120 { padding-bottom: 120px !important; }

.pl00 { padding-left: 0 !important; }
.pl05 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }
.pl55 { padding-left: 55px !important; }
.pl60 { padding-left: 60px !important; }
.pl65 { padding-left: 65px !important; }
.pl70 { padding-left: 70px !important; }
.pl75 { padding-left: 75px !important; }
.pl80 { padding-left: 80px !important; }
.pl85 { padding-left: 85px !important; }
.pl90 { padding-left: 90px !important; }
.pl95 { padding-left: 95px !important; }
.pl100 { padding-left: 100px !important; }

.pcon { display:block; }
.spon { display:none; }
@media only screen and (min-width:1px) and (max-width:680px){
.pcon { display:none; }
.spon { display:block; }
}

/* html
-------------------------------------------------*/
html {
	overflow-y:scroll;
}

/*  body  */
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	line-height:1.5;
	color:#000;
	-webkit-text-size-adjust:100%;
	letter-spacing:1px;
}
.fontBarlow {
	font-family: 'Barlow Semi Condensed', sans-serif;
	letter-spacing: 2px;
}

.non_lsp {
	letter-spacing:0px;
}

.fo10 { font-size:10px; }
.fo11 { font-size:11px; }
.fo12 { font-size:12px; }
.fo13 { font-size:13px; }
.fo14 { font-size:14px; }
.fo15 { font-size:15px; }
.fo16 { font-size:16px; }
.fo17 { font-size:17px; }
.fo18 { font-size:18px; }
.fo19 { font-size:19px; }
.fo20 { font-size:20px; }
.fo21 { font-size:21px; }
.fo22 { font-size:22px; }
.fo24 { font-size:24px; }
.fo26 { font-size:26px; }
.fo28 { font-size:28px; }
.fo30 { font-size:30px; }
.fo32 { font-size:32px; }
.fo34 { font-size:34px; }
.fo36 { font-size:36px; }
.fo38 { font-size:38px; }
.fo40 { font-size:40px; }
.fo44 { font-size:44px; }
.fo48 { font-size:48px; }
.fo50 { font-size:50px; }
.fo51 { font-size:51px; }

.corRed { color:#ff2720; }
.bold { font-weight:bold; }

/* #wrapper */
#wrapper {
	width:100%;
	margin:0 auto;
	clear:both;
}

/*  #header  */
#header {
	width:100%;
	clear:both;
	position:relative;
	z-index:9999;
}
.headWrap01 {
	background:rgba(0,0,0,0.50);
}
.headWrap02 {
	background:rgba(255,255,255,0.90);
}
.hinner {
	max-width:1000px;
	margin:0 auto;
	position:relative;
}
.headTxt {
	width:32%;
	color:#fff;
	font-weight:normal;
	display:inline-block;
	vertical-align:middle;
	margin-right:-4px;
}
.hnavi {
	width:68%;
	text-align:right;
	display:inline-block;
	vertical-align:middle;
	margin-left:-4px;
	padding:7px 0;
}
.hnavi li {
	display:inline-block;
	vertical-align:middle;
	padding:0 0 0 4.5%;
}
.hnavi li a {
	color:#fff;
	font-weight:bold;
	display:inline-block;
	padding:5px 0 5px 30px;
	background-size:25px auto!important;
	text-decoration:none;
}
.hnavi li a.ico01 {
	background:url(../images/ico_hnav_com.png) no-repeat left center;
}
.hnavi li a.ico02 {
	background:url(../images/ico_hnav_rui.png) no-repeat left center;
}
.hnavi li a.ico03 {
	background:url(../images/ico_hnav_tel.png) no-repeat left center;
}
.hnavi li a.ico04 {
	background:url(../images/ico_hnav_staff.png) no-repeat left center;
}
.hnavi li a.ico05 {
	background:url(../images/instagram_logo02.png) no-repeat left center;
}

#logo {
	width:16%;
	padding:22px 0;
	display:inline-block;
	vertical-align:middle;
	margin-right:-4px;
} 

/* .fixNav */
.fixNav {
	width:100%;
	position:fixed;
	left:0;
	top:0;
	z-index:9999;
	background:#fff;
}

/* #navi */
#navi {
	width:80%;
	display:inline-block;
	vertical-align:middle;
	margin-left:-4px;
	padding:0 0 0 4%;
	text-align:right;
}
#navi ul li {
	display:inline-block;
	vertical-align:top;
	padding:0 0 0 9%;
	letter-spacing:0.02em;
}
#navi ul li a {
	display:block;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	padding:25px 0 20px;
}

/* .dropdown */
#navi .dropdown li {
	zoom:1;
	position:relative;
}
#navi .dropdown .smenu li a {
	display:block;
	background:rgba(255,166,10,0.94);
	border-bottom:#fff 1px solid;
	color:#fff;
	padding:11px 0;
	font-weight:normal;
}
#navi .dropdown .smenu li:last-child a {
	border-bottom:none;
}

/* #contents */
#contents {
	width:100%;
	clear:both;
	padding-bottom:138px;
}

/*  section  */
section {
	width:100%;
}
section .inner {
	max-width:1000px;
	margin:0 auto;
	clear:both;
	position:relative;
}

/* .titleSet */
.titleSet {
	padding:45px 0;
}

/* .pnavi */
.pnavi {
	float:right;
	padding:10px 0 0;
}
.pnavi li span {
	color:#000;
	padding:0 1px 0 5px;
}
.pnavi li {
	display:inline-block;
	color:#ff960e;
}
.pnavi li a {
	color:#000;
}

/* .headTitle01 */
.headTitle01 {
	text-align:center;
	line-height:1.2;
	position:relative;
	padding-bottom:1.3em;
	letter-spacing:0.02em;
	font-weight:bold;
}
.headTitle01.dis {
	position:absolute;
	left:50%;
  	top:50%;
	transform:translate3d(-50%, -50%, 0);
	color:#fff;
	white-space:nowrap;
}
.headTitle01 span {
	display:block;
	padding-bottom:5px;
}
.headTitle01 .eng {
	font-weight:normal;
}
.headTitle01.page {
	padding-bottom:2.2em;
}
.headTitle02 {
	line-height:1.3;
	font-weight:bold;
}
.headTitle02 span {
	display:block;
}
.headTitle02 .eng {
	font-weight:normal;
}

/* .line */
.line01::after {
  	position:absolute;
  	bottom:-2px;
  	left:50%;
	margin-left:-2.25vw;
  	z-index:2;
  	content:'';
  	width:4.5vw;
  	height:2px;
  	background-color:#fea70a;
}
.line01.borW::after {
  	background-color:#fff;
}

/* .icoArrow */
.icoArrow {
	width:25px;
	position:absolute;
	bottom:20px;
	right:20px;
}

/* .btnMore */
.btnMore a {
	display:block;
	width:150px;
	margin:0 auto;
	box-sizing:border-box;
	border:#fff 0.1em solid;
}
.btnMore.bgOra a {
	border:#ffa809 0.2em solid;
}
.btnMore a img {
	padding:10px 12%;
	box-sizing:border-box;
}

/* .mainTxt */
.mainTxt {
	padding-bottom:105px;
}
.mainTxt .ttl01 {
	width:50%;
	line-height:1.6;
	float:left;
	font-weight:bold;
}
.mainTxt .txt01 {
	width:50%;
	float:right;
	line-height:2;
}
.mainTxt .txt01 p {
	padding-bottom:30px;
}

.txt01 a {
	color: #000;
	text-decoration: underline;
}

/* .listNav */
.listNav {
	max-width:1000px;
	margin:0 auto;
	clear:both;
	padding-bottom:62px;
}
.listNav ul {
	width:100%;
	display:block;
}
.listNav ul li {
	width:50%;
	display:inline-block;
	margin:0 -3px;
	text-align:center;
	vertical-align:middle;
}
.listNav ul li p {
	border-left:#ff960e 2px solid;
	box-sizing:border-box;
}
.listNav ul li a,
.listNav ul li span {
	color:#333;
	font-weight:bold;
	text-decoration:none;
	display:block;
	padding:7% 0;
	cursor:pointer;
}
.listNav ul li:last-child p {
	border-right:#ff960e 2px solid;
}
.listNav ul li.select span {
	color:#ff960e;
}

/* .listBnr */
.listBnr li a {
	display:block;
	text-decoration:none;
	color:#fff;
	overflow:hidden;
	position:relative;
	background:#000;
}

/* .bannerSet */
.bannerSet .ttl01 {
	text-align:center;
	padding:3% 0;
}
.bannerSet a {
	display:block;
	text-decoration:none;
	color:#fff;
	overflow:hidden;
	position:relative;
	background:#000;
}

/* .contactArea */
.contactArea {
	padding-top:90px;
}
.contactArea .headTitle01 span {
	padding-bottom:10px;
}
.contactArea .txt01 {
	text-align:center;
	padding:4% 0 5.6%;
	color:#191919;
}
.contactArea ul {
	width:100%;
	border-right:#b2b2b2 2px solid;
	box-sizing:border-box;
	display:table;
}
.contactArea ul li {
	width:50%;
	border-left:#b2b2b2 2px solid;
	box-sizing:border-box;
	display:table-cell;
	text-align:center;
	vertical-align:top;
	padding-bottom:1.5%;
}
.contactArea ul li .tit {
	font-weight:bold;
	padding-bottom:4%;
	color:#333;
}
.contactArea ul li .tel {
	font-weight:bold;
	line-height:1.2;
	padding-bottom:2px;
	color:#333;
}
.contactArea ul li .tel a {
	color:#333;
}
.contactArea ul li .tel a:hover {
	text-decoration: none;
}
.contactArea ul li .btn {
	padding:4px 0;
}
.contactArea ul li .btn a {
	width:57%;
	margin:0 auto;
	display:block;
	border:#ff960e 3px solid;
	box-sizing:border-box;
	color:#fff;
	font-weight:bold;
	padding:10px 0;
	text-decoration:none;
	background:#ff960e;
}

/* .mailBtn */
.mailBtn {
	text-align:center;
}
.mailBtn li {
	width:28.5%;
	display:inline-block;
	margin:0 -2px;
	padding:0 2.5%;
}
.mailBtn li a,
.mailBtn li .button01 {
	display:block;
	width:100%;
	box-sizing:border-box;
	background:#ff960e;
	color:#fff;
	font-weight:bold;
	font-size:21px;
	border:#ff960e 3px solid;
	padding:3.5% 0;
	cursor:pointer;
	text-decoration:none;
}
.mailBtn li a.bgGray,
.mailBtn li .button01.bgGray {
	background:#7f7f7f;
	border-color:#7f7f7f;
}

/*  #footer  */
#footer {
	width:100%;
	clear:both;
}
.finner {
	max-width:1000px;
	margin:0 auto;
	position:relative;
}
.fnavi .insta__logo {
    display: block;
    width: 20px;
}
.fnavi .insta__logo:hover {
    opacity: 0.5;
}
.footWrap {
	background:#efefef;
	overflow:hidden;
}
.flogo {
	width:12.5%;
	display:inline-block;
	vertical-align:middle;
	padding:15px 0;
	margin-left:-4px;
}
.ftxt {
	width:80%;
	display:inline-block;
	vertical-align:middle;
	margin-right:-4px;
	text-align:right;
	padding:0.5% 0 0 7.5%;
}
.footbanner {
	background:#E5E4E3;
	height:50px;
	padding: 15px 0;
}

.ft-bnr-inner {
	max-width:1000px;
	margin:0 auto;
	position:relative;
}

.footbanner .ft-bnr-inner img {
	float: left;
	width:168px;
	margin: 0 10px 0 0;
}

.footBot {
	overflow:hidden;
	padding:35px 0;
}
.copyright {
	width:50%;
	float:left;
	padding-top:1.3%;
}
.footBot .fCont {
	width:50%;
	float:right;
	text-align:right;
}
.footBot .fCont p {
	display:inline-block;
	vertical-align:middle;
	text-align:left;
	line-height:1.2;
}
.footBot .fCont .flogo2 {
	width:30%;
	display:inline-block;
	vertical-align:middle;
}
.footBot .fCont .ftxt01 {
	width:16%;
}
.footBot .fCont .ftxt02 {
	font-weight:bold;
}

/* .fnavi */
.fnavi {
	background:#262626;
	overflow:hidden;
	padding:30px 0;
}
.fnavi ul {
	width:49%;
	float:left;
	margin-right:2%;
	overflow:hidden;
	padding-bottom:3.5%;
}
.fnavi ul:last-child {
	margin:0;
}
.fnavi ul li {
	width:37.3%;
	float:left;
	line-height:1.8;
}

.fnavi ul li#f-last {
	width:48.3%;
	float:left;
	line-height:1.8;
	padding:0 0 0 20px;
}

.fnavi ul li#f-last2 {
	width:45.3%;
	float:left;
	line-height:1.8;
}

.fnavi ul li:last-child {
	width:25.4%;
}
.fnavi ul li ul {
	float:none;
	width: 100%;
}
.fnavi ul li ul li,
.fnavi ul li ul li:last-child {
	width:100%;
	float:none;
	line-height:1.9;
}
.fnavi ul li a {
	color:#fff;
	text-decoration:none;
}
.fnavi ul li p {
	font-weight:bold;
	padding-bottom:6px;
}

/* .animated */
.animated {
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.wow {
	visibility:visible;
	animation-name:fadeIn;
}

@-webkit-keyframes fadeIn {
    0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@media only screen and (min-width:681px){
a:hover {
	text-decoration:underline;
}
a.al:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter:"alpha(opacity=80)";
	transition:0.6s;
}

/* .dropdown */
#navi .dropdown {
	height:auto!important;
}
#navi .dropdown li a.nav:hover,
#navi .dropdown li.hover a.nav {
	background:url(../images/ico_dropdown.png) no-repeat center 86%;
	background-size:15px auto;
	transition: none;
}
#navi .dropdown .smenu {
	top:100%;
	width:130%;
	position:absolute;
	left:10%;
	z-index:9999;
	display:none;
}
#navi .dropdown .smenu li {
	width:100%;
	display:block;
	padding:0;
	letter-spacing:0;
	text-align:center;
}
#navi .dropdown .smenu li a:hover {
	background:#ffcd85;
	transition:0.6s;
}

/* .hnavi */
.hnavi li a:hover {
	color:#aaa;
	transition:0.6s;
}
.hnavi li a.ico01:hover {
	background:url(../images/ico_hnav_com_on.png) no-repeat left center;
}
.hnavi li a.ico02:hover {
	background:url(../images/ico_hnav_rui_on.png) no-repeat left center;
}
.hnavi li a.ico03:hover {
	background:url(../images/ico_hnav_tel_on.png) no-repeat left center;
}

/* .fixNav */
.fixNav #logo {
	width:10.5%;
	padding:12px 0;
}
.fixNav #navi {
	padding-left:9.5%;
}
.fixNav #navi ul li a {
	padding:17px 0;
}

/* #navi */
#navi ul li a:hover {
	color:#656565;
}
#navi ul li.spon {
	display:none;
}

/* .listNav */
.listNav ul li a:hover,
.listNav ul li:hover span {
	color:#ff960e;
	transition:0.6s;
}

/* .listBnr */
.listBnr {
	width:59%;
	display:table-cell;
	vertical-align:middle;
}
.listBnr li {
	padding-left:1%;
}
.listBnr li:last-child {
	padding-top:1%;
}
.listBnr li a:after,
.bannerSet a:after {
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	box-sizing:border-box;
	opacity:0;
	transition:0.4s;
}
.listBnr li a img,
.bannerSet a img {
    transition:0.4s;
}
.listBnr li a:hover:after,
.bannerSet a:hover:after {
    transition:0.4s;
}
.listBnr li a:hover .headTitle01,
.bannerSet a:hover .headTitle01 {
	color:#ff960e!important;
    transition:0.4s;
}
.listBnr li a:hover img,
.bannerSet a:hover img {
	transition:0.4s;
    -webkit-transform:scale(1.02);
        -ms-transform:scale(1.02);
            transform:scale(1.02);
			  opacity:0.5;
}
.listBnr li a:hover .icoArrow img,
.bannerSet a:hover .icoArrow img,
.bannerSet a:hover .times img {
	 -webkit-transform:none;
         -ms-transform:none;
             transform:none;
			   opacity:1;
}
	
#talk .bannerSet a:hover img  {
	-webkit-transform:none;
         -ms-transform:none;
             transform:none;
			   opacity:0.5;
}
	
	
.bannerSet .listBnr {
	width:100%;
	display:block;
}
.bannerSet .listBnr li {
	width:49.75%;
	padding:0;
	float:left;
}
.bannerSet .listBnr li:last-child {
	float:right;
}

/* .btnMore */
.btnMore a:hover {
	background:#797979;
	transition:0.6s;
}
.btnMore.bgOra a:hover {
	background:#ffa809;
}

/* .contactArea */
.contactArea ul li .btn a:hover,
.mailBtn li a:hover,
.mailBtn li .button01:hover {
	background:#fff;
	transition:0.6s;
	color:#ff960e;
}
.mailBtn li a.bgGray:hover,
.mailBtn li .button01.bgGray:hover {
	color:#7f7f7f;
}

/* .fnavi */
.fnavi ul li a:hover {
	color:#b2b2b2;
}

}

@media only screen and (min-width:681px) and (max-width:1024px){
body {
	font-size:1.3vw;
}
.fo11 { font-size:1.1vw; }
.fo14 { font-size:1.4vw; }
.fo15 { font-size:1.5vw; }
.fo16 { font-size:1.6vw; }
.fo17 { font-size:1.7vw; }
.fo18 { font-size:1.8vw; }
.fo19 { font-size:1.9vw; }
.fo20 { font-size:2vw; }
.fo21 { font-size:2.1vw; }
.fo22 { font-size:2.2vw; }
.fo24 { font-size:2.4vw; }
.fo28 { font-size:2.8vw; }
.fo30 { font-size:3vw; }
.fo32 { font-size:3.2vw; }
.fo34 { font-size:3.4vw; }
.fo36 { font-size:3.6vw; }
.fo38 { font-size:3.8vw; }
.fo40 { font-size:4vw; }
.fo44 { font-size:4.4vw; }
.fo50 { font-size:5vw; }
.fo51 { font-size:5.1vw; }

.hinner,
section .inner,
.finner {
	padding-left:2%;
	padding-right:2%;
}
.mailBtn li a,
.mailBtn li .button01 {
	font-size:2.1vw;
}
}

@media only screen and (min-width:681px) and (max-width:960px){
.hnavi li a {
	background-size:20px auto!important;
	padding-left:26px;
}
}

@media only screen and (min-width:1px) and (max-width:680px){
body {
	font-size:3.1vw;
}
.fo11 { font-size:2.9vw; }
.fo12 { font-size:3vw; }
.fo13 { font-size:3.1vw; }
.fo14 { font-size:3.2vw; }
.fo15 { font-size:3.3vw; }
.fo16 { font-size:3.4vw; }
.fo17 { font-size:3.5vw; }
.fo18 { font-size:3.6vw; }
.fo19 { font-size:3.7vw; }
.fo20 { font-size:3.8vw; }
.fo21 { font-size:3.9vw; }
.fo22 { font-size:4vw; }
.fo24 { font-size:4.2vw; }
.fo28 { font-size:4.6vw; }
.fo30 { font-size:4.8vw; }
.fo32 { font-size:5vw; }
.fo34 { font-size:5.2vw; }
.fo36 { font-size:6.1vw; }
.fo38 { font-size:6.3vw; }
.fo40 { font-size:6.5vw; }
.fo44 { font-size:6.9vw; }
.fo48 { font-size:7.5vw; }
.fo50 { font-size:9.4vw; }
.fo51 { font-size:9.5vw; }

#wrapper {
	min-width:320px;
}

/* #header */
.hnavi {
	display:none;
}
.headTxt {
	width:auto;
	margin:0;
	padding:6px 5%;
}
#logo {
	width:28%;
	display:block;
	margin:0;
	padding:3% 5%;
	float:left;
}
.btnMenu {
	width:8.667%;
	float:right;
	padding:4% 5.067%;
}
.open,
.close {
	cursor:pointer;
}
#navi {
	width:100%;
	position:absolute;
	top:0;
	right:0;
	display:none;
	padding:0;
	z-index:9990;
	margin:0;
	overflow:hidden;
} 
#navi .dropdown {
	width:69%;
	clear:both;
	background:rgba(255,255,255,0.95);
	float:right;
	text-align:left;
	border-top:#b2b2b2 1px solid;
	overflow-y:auto;
}
#navi .dropdown li {
	display:block;
	border-bottom:#b2b2b2 1px solid;
	padding:0;
	margin:0;
}
#navi .dropdown li a {
	font-size:4.5vw;
	padding:6.8% 10.5%;
	display:block;
	background:url(../images/ico01.png) no-repeat 90% center;
	background-size:6.38% auto;
}
#navi .dropdown li a.nav {
	background:none;
}
#navi .dropdown li .spNav {
	width:25%;
	padding:8% 0;
	display:block;
	position:absolute;
	top:0;
	right:0;
	background:url(../../images/service/ico_add.png) no-repeat center center;
	background-size:28% auto;
	text-indent:-9999px;
	z-index:9999;
	cursor:pointer;
}
#navi .dropdown li .spNav.open2 {
	background:url(../../images/service/ico_down.png) no-repeat center center;
	background-size:28% auto;
}
#navi .dropdown li .smenu {
	width:100%;
	display:none;
}
#navi .dropdown li .smenu li {
	border-bottom:none;
	position:static;
}
#navi .dropdown li .smenu li a {
	font-size:3.8vw;
	padding:4% 10.5%;
	display:block;
	background:url(../images/ico04.png) no-repeat 90% center #ffa60a;
	background-size:5.38% auto;
}

/* #contents */
#contents {
	padding-bottom:75px;
}

/* section */
section .inner {
	width:90%;
}

/* .titleSet */
.titleSet {
	text-align:center;
	padding:20px 0 35px;
}

/* .pnavi */
.pnavi {
	display:none;
}

/* .headTitle01 */
.headTitle01,
.headTitle01.page {
	padding-bottom:0.5em;
}
.headTitle01 .eng,
.contactArea .headTitle01 .eng {
	padding-bottom:0;
}
.headTitle02 span {
	padding-bottom:5px;
}

/* .line */
.line01::after {
	margin-left:-5vw;
	width:10vw;
	height:1px;
}

/* .icoArrow */
.icoArrow {
	width:4.667%;
	right:4%;
	bottom:6.5%;
}

/* .btnMore */
.btnMore a {
	width:39%;
	border-width:1px!important;
}
.btnMore a img {
	padding:7px 9%;
}

/* .mainTxt */
.mainTxt {
	padding-bottom:50px;
}
.mainTxt .ttl01 {
	width:100%;
	float:none;
	text-align:center;
	padding:0 0 15px;
}
.mainTxt .txt01 {
	width:100%;
	float:none;
	line-height:1.9;
	font-size: 3.8vw;
}
.mainTxt .txt01 p {
	font-size: 3.8vw;
}
.mainTxt .txt01 p:last-child {
	padding-bottom:0;
}

/* .listNav */
.listNav {
	margin-top:-6px;
	padding-bottom:66px;
}
.listNav ul {
	text-align:center;
}
.listNav ul li {
	width:42%;
	padding:0 4%;
}
.listNav ul li p {
	border:none!important;
}
.listNav ul li a,
.listNav ul li span {
	width:100%;
	display:block;
	border-bottom:#ff960e 2px solid;
	padding:0 0 10px;
}

/* .listBnr */
.listBnr li,
.listBnr li:last-child {
	padding:0.6% 0 0!important;
}

/* .mailBtn li */
.mailBtn li {
	width:78%;
	padding-bottom:25px;
}
.mailBtn li:last-child {
	padding-bottom:0;
}
.mailBtn li a,
.mailBtn li .button01 {
	font-size:4.5vw;
	padding:4% 0;
}

/* .contactArea */
.contactArea {
	padding-top:30px;
}
.contactArea .txt01 {
	font-size:4vw;
	padding:5% 0 1.5%;
}
.contactArea ul {
	display:block;
	border:none;
}
.contactArea ul li {
	width:100%;
	display:block;
	border:none;
	border-bottom:#b2b2b2 1px solid;
	padding:8% 0 5%;
}
.contactArea ul li:last-child {
	border-bottom:none;
	padding-bottom:0;
}
.contactArea ul li .tel a {
	color:#333;
}
.contactArea ul li .btn {
	padding:0;
}
.contactArea ul li .btn a {
	width:77.6%;
	padding:4% 0;
}

/* #footer */
.finner {
	width:90%;
}
.flogo {
	width:25.5%;
	padding:11px 0;
}
.ftxt {
	width:70%;
	padding:0 0 0 4.5%;
}
.fnavi ul {
	padding:0;
	margin:0 -1% 0 3%;
}
.fnavi ul:last-child  {
	margin:0;
}
.fnavi .insta__logo {
	margin: 0 -1% 0 3%;
}
.fnavi ul li {
	width:100%!important;
	float:none!important;
	line-height:1.6;
	padding-bottom:12px;
}
.fnavi ul li ul {
	padding:0 0 10px!important;
	margin:0;
}
.fnavi ul li ul li {
	line-height:1.6;
	padding-bottom:0;
}

.fnavi ul li#f-last {
	width:30.3%;
	float:left;
	line-height:1.8;
	padding:0 0 0 0px;
}

.fnavi ul li#f-last2 {
	width:68.3%;
	float:left;
	line-height:1.8;
}
	
	
.footbanner {
	background:#E5E4E3;
	padding: 15px 0 5px 0px;
	height: auto;
}

.ft-bnr-inner {
	width:50%;
	margin:0 auto;
}

.footbanner .ft-bnr-inner img {
	width:100%;
	float: none;
	margin:0 0 10px 0!important;
}
	
	
	
.footBot {
	padding:22px 0;
}
.footBot .fCont {
	width:100%;
	float:none;
	text-align:center;
	padding-bottom:22px;
}
.footBot .fCont .ftxt01 {
	width:auto;
}
.footBot .fCont .ftxt02 {
	padding:0 2%;
}
.copyright {
	width:100%;
	float:none;
	text-align:center;
}
}